@charset "utf-8";

/* type_b */
.menu_list_b {
	width: 100%;
	margin: 0;
	padding: 0;
}
.menu_list_b ul {
	margin: 0;
	padding: 6px 6px 2px 14px;
	list-style-type: none;
}
.menu_list_b li {
	margin: 0.4em 0;
	padding: 0 0 0 16px;
	background: url("/img/icon_migi4.gif") no-repeat left 0.3em;
}
.menu_list_b li ul {
	margin: 3px 0;
	padding: 1px 0;
	border-left: 1px #CCCCCC solid;
}
.menu_list_b li li {
	margin: 0;
	padding: 0 0 0 8px;
	background: none;
}


/* type_c */
.menu_list_c {
	clear: both;
	margin: 0;
	padding: 10px 10px 0;
	line-height: 1.5;
}
.menu_list_c ul {
	margin: 0;
	padding: 8px 0 10px;
	list-style-type: none;
}
.menu_list_c li {
	margin: 0;
	padding: 0 0 0 16px;
	background: url("/img/icon_migi5.gif") no-repeat left 0.3em;
}
.menu_list_c p.tit_list {
	text-align: right;
}
.menu_list_c p.tit_list a {
	background: url("/img/icon_list.gif") no-repeat left 0.1em;
	padding-left: 20px;
}


/* 新着情報リスト等（RSSロゴ付）ここから */
.list_type_a_list {
	clear: both;
	text-align: left;
	border: 1px solid #CCCCCC;
	margin: 0 0 1em 0;
	padding: 0 0 10px 0;
}
.list_type_a_title {
	clear: both;
	width: 100%;
	float: left;
	text-align: left;
	background: url("/img/list_type_a_title.jpg") repeat-x;
	margin: 0;
}
.list_type_a_title h2 {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
	height: 36px;
	background: url("/img/tit_new.jpg") no-repeat;
	font-size: 110%;
}
.list_type_a_title p {
	float: right;
	text-align: right;
	margin: 0;
	padding: 10px 10px 0 0;
}
.list_type_a_list p.no_data {
	clear: both;
	margin: 0;
	padding: 10px 10px 0 18px;
}
/* 新着情報リスト等（RSSロゴ付）ここまで */


/* 新着情報等リスト等（RSSロゴなし）ここから */
.list_type_b_list {
	clear: both;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
}
.list_type_b_list h2 {
/*	margin: 0 0 10px !important;
	padding: 3px 0 3px 9px !important;
	border-top: 0 !important;
	border-bottom: 1px solid #F07484 !important;
	border-left: 8px solid #F07484 !important;
	background: #F3F3F3 !important;
	font-size: 110%;*/
}
/* 新着情報等リスト等（RSSロゴなし）ここまで */


/* 年月日付リストここから */
.list_ccc {
	clear: both;
	margin: 0;
	padding: 0;
}
.list_ccc ul,
#main_body .list_ccc ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.list_ccc li,
#main_body .list_ccc li {
	margin: 0.2em 0;
	padding: 0;
}
.list_ccc dl {
	margin: 10px 1% 0 1%;
	padding: 0;
	width: 98%;
	overflow: hidden;
}
.list_ccc dt {
	clear: both;
	float: left;
	width: 11em;
	margin: 0 -11em 0 0;
	padding: 0;
}
.list_ccc dd {
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 0;
}
.list_type_a_list .list_ccc dt {
	padding: 0.3em 0;
}
.list_type_a_list .list_ccc dd {
	margin: 0;
	padding: 0.3em 0;
	border-bottom: 1px dashed #CCCCCC;
}
.list_ccc .span_a {
/*	float: left;*/
/*	width: 10.0em;*/
	margin: 0 0 0 1px;
	padding: 0 0 0 12px;
	background: url("/img/icon_migi2.gif") no-repeat 0 0.5em;
}
.list_ccc .span_b {
	width: auto;
	display: block;
	padding: 0 0 0 11em;
}
.list_ccc .span_c {
	margin: 0 0 0 1px;
	padding: 0 0 0 16px;
	background: url("/img/icon_migi3.gif") no-repeat 0 0.2em;
}
/* 年月日付リストここまで */


/* 「一覧を見る」ここから */
.text_d2 {
	clear: both;
	text-align: right;
	padding: 8px 12px 0 0;
}
.text_d {
	background: url("/img/icon_list.gif") no-repeat left center;
	padding-left: 18px;
}
/* 「一覧を見る」ここまで */


/* 細々とした部品 */
.text_r {
	text-align: right;
	margin-bottom: 6px;
}
.img_b {
	vertical-align: top;
	border: none;
}
.hr_c {
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
	visibility: hidden;
}
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
.box_kb {
	margin: 0 0 10px 0;
	padding: 0;
}
.box_g {
	margin: 0;
	padding: 0 8px 0 8px;
}
#sidebar2 .box_g {
	margin: 0;
	padding: 0 0 10px;
}
#sidebar2 .box_g p {
	margin: 0;
	padding: 0;
}
.div_k {
	margin-bottom: 5px;
	padding: 0;
}
.floatend {
	clear: both;
	line-height: 30%;
}


/* ナビゲーション */
.navigation,
#main_body .navigation {
	margin: 10px 0px;
	padding: 0px;
}
.navigation ul,
#main_body .navigation ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.navigation li,
#main_body .navigation li {
	float: left;
	margin: 0px 8px 0px -1px;
	padding: 0px 0px 0px 8px;
	list-style-type: none;
	background: url("/img/navi_line.gif") no-repeat left center;
	white-space: nowrap;
}


/* リンクを追加 */
.link_l {
	margin: 1em 0 1em 10px;
	padding: 0 0 0 26px;
	background: url("/img/icon_li.gif") no-repeat left 0.15em;
}
/* 添付ファイル */
.file_pdf {
	margin: 1em 0 1em 10px;
	padding: 0 0 0 26px;
	background: url("/img/icon_p.gif") no-repeat left 0.15em;
}
.file_excel {
	margin: 1em 0 1em 10px;
	padding: 0 0 0 26px;
	background: url("/img/icon_x.gif") no-repeat left 0.15em;
}
.file_word {
	margin: 1em 0 1em 10px;
	padding: 0 0 0 26px;
	background: url("/img/icon_w.gif") no-repeat left 0.15em;
}
.file_etc {
	margin: 1em 0 1em 10px;
	padding: 0 0 0 26px;
	background: url("/img/icon_s.gif") no-repeat left 0.15em;
}


/* 表 */
#main table {
	border-color: #CCCCCC !important;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	margin: 0 0 10px;
}
#main th {
	border-color: #CCCCCC !important;
	border-collapse: collapse;
	background: #FFFFD2;
	border-style: solid;
	border-width: 1px;
	padding: 0.4em 0.8em;
}
#main td {
	border-color: #CCCCCC !important;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.4em 0.8em;
}
#cse table, #cse th, #cse td {
	border-width: 0 !important;
	padding: 0;
}

/* 表（google検索結果用） */
#main #main_a .gsc-control-cse table {
	border-width:0;
}
#main #main_a .gsc-control-cse th {
	border-width:0;
	padding:0;
	font-size:100%;
}
#main #main_a .gsc-control-cse td {
	border-width:0;
	padding:0;
	font-size:100%;
}

/* ページトップに戻る */
#back_or_pagetop {
	clear: both;
	width: 100%;
	margin: 10px 0 0 0;
}
#back_or_pagetop a {
	display: block;
	width: 285px;
	height: 30px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#to_page_top {
	float: right;
	margin: 0 20px 0 0;
	padding: 0;
	width: 285px;
	height: 30px;
	background: url("/img/to_page_top.gif") no-repeat;
}
#to_page_back {
	float: right;
	margin: 0 1px 0 20px;
	padding: 0;
	width: 285px;
	height: 30px;
	background: url("/img/to_page_back.gif") no-repeat;
}


/* 連絡先 */
.list_tel {
	margin: 0;
	padding: 0;
}
.list_tel ul,
#main_body .list_tel ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.list_tel li {
	margin: 0;
	padding: 0;
	background: none;
}
.list_address {
	margin: 0;
	padding: 0;
}
.list_email {
	margin: 0;
	padding: 0 0 0 20px;
	background: url("/img/icon_mail.gif") 0 0.3em no-repeat;
}
#sidebar2 .list_email {
	padding: 0 0 10px 20px;
}
.list_fax {
	margin: 0;
	padding: 0;
}


/* 組織トップの課室一覧 */
.section_wrap {
	clear: both;
	width: 100%;
	overflow: hidden;
}
.section {
	float: left;
	width: 48.5%;
	margin: 0 0 0 1%;
}
#main_body .section h3 {
	margin: 0 0 0.6em;
}
.section p {
	font-size: 90%;
	margin: 0 8px 0.8em 0;
}


/* 部局ページの連絡先・業務内容 */
.contact_box {
	float: right;
	width: 250px;
	border: 1px #CCCCCC solid;
	margin: 0 0 10px;
}
#main_body .contact_box h3 {
	clear: none;
	margin: 0;
	border-top: none;
	border-right: none;
	border-left: none;
	font-size: 100%;
}
.contact_box .list_tel {
	padding: 8px 4px 8px 10px;
}

#main_body .box_g h3 {
	clear: none;
	margin: 0 0 0.4em;
	padding: 0;
	border: none;
	background: none;
	font-size: 100%;
}


/* 課室ページPR画像 */
#soshiki_pr_image {
	margin: 0 0 10px;
	padding: 0;
	background-position: left;
	background-repeat: no-repeat;
	height: 172px;
	border: 1px solid #CCCCCC;
}
#soshiki_pr_image a {
	display: block;
	height: 170px;
	width: 100%;
	border: 1px solid #FFFFFF;
}
#soshiki_pr_image img {
	border: none;
	height: 170px;
	width: 100%;
}


/* 課室ページの外観写真 */
.view {
	clear: both;
	margin: 10px 0;
	text-align: center;
}


/* 大分類のメイン画像 */
#main_header_img {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	float: left;
	width: 100%;
	height: 162px;
}
#main_header_waku {
	margin: 0 10px 0 12px;
	clear: both;
}
#back_img1 {
	width: 100%;
	height: 162px;
	margin: 0;
	padding: 0;
	background: url("/img/life/back_img1.jpg") no-repeat right top;
}
#back_img2 {
	width: 100%;
	height: 162px;
	margin: 0;
	padding: 0;
	background: url("/img/life/back_img2.jpg") no-repeat right top;
}
#back_img3 {
	width: 100%;
	height: 162px;
	margin: 0;
	padding: 0;
	background: url("/img/life/back_img3.jpg") no-repeat right top;
}
#back_img4 {
	width: 100%;
	height: 162px;
	margin: 0;
	padding: 0;
	background: url("/img/life/back_img4.jpg") no-repeat right top;
}
#h1_title {
	width: 300px;
	height: 162px;
	margin: 0;
	padding: 0;
}


/* 大分類ページの中分類一覧 */
#lifebox_wrap {
	clear: both;
	width: 100%;
	overflow: hidden;
}
#lifebox_wrap h3 {
	margin: 0 0 10px;
}
.lifebox {
	float: left;
	width: 48.5%;
	margin: 0 0 0 1%;
}
.heightLineParent .lifebox {
	padding-bottom: 10px;
}


/* ライフインデックス（大分類用）*/
#life_index {
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
}
#life_index ul {
	width: 660px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	text-align: left;
}
#life_index li {
	float: left;
	width: 60px;
	height: 90px;
	margin: 0 10px 10px 10px;
	padding: 0;
	background: url("/img/life/life_scenes_on.jpg") no-repeat;
}
#life_index li a {
	display: block;
	width: 60px;
	height: 90px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url("/img/life/life_scenes.jpg") no-repeat;
}
#life_index li a:hover {
	background-image: none !important;
}
#life_index li#lifestage1,
#life_index li#lifestage1 a {
	background-position: 0 0;
}
#life_index li#lifestage2,
#life_index li#lifestage2 a {
	background-position: -60px 0;
}
#life_index li#lifestage3,
#life_index li#lifestage3 a {
	background-position: -120px 0;
}
#life_index li#lifestage4,
#life_index li#lifestage4 a {
	background-position: -180px 0;
}
#life_index li#lifestage5,
#life_index li#lifestage5 a {
	background-position: -240px 0;
}
#life_index li#lifestage6,
#life_index li#lifestage6 a {
	background-position: -300px 0;
}
#life_index li#lifestage7,
#life_index li#lifestage7 a {
	background-position: -360px 0;
}
#life_index li#lifestage8,
#life_index li#lifestage8 a {
	background-position: -420px 0;
}


/* PDF,WMPリンク */
/* PDF,WMPリンク */
.pdf_download,
.wmplayer_download {
	clear: both;
	margin: 0 0 1em;
	padding: 10px 0;
	border: 1px #CCCCCC solid;
	overflow: hidden;
}
.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img {
	float: left;
	margin: 0 0 0 1em;
}
.tenpu_txt {
	float: left;
	margin: 0 0 0 1em;
}